{% if grub_boot_directory is defined %}
--boot-directory={{ grub_boot_directory }}
{% endif %}
{% if grub_target is defined %}
--target={{ grub_target }}
{% endif %}
{% if grub_efi is defined %}
--efi-directory={{ grub_efi_directory }}
{% endif %}
{% if grub_bootloader_id is defined %}
--bootloader-id={{ grub_bootloader_id }}
{% endif %}
{% if grub_recheck %}
--recheck
{% endif %}
--no-floppy
{% if grub_efi_fallback %}
--no-nvram
--removable
{% endif %}
